body
{
   background-color:#000000;
   background-repeat:repeat-x;
   background-attachment:fixed;
   font-family:Tahoma;
}
ul
{
   list-style-type: square;
}
h2, h3, h4
{
   text-align:center;
}
hr
{
	height: 8px;
	background-image:url('../images/rebel-hrule.png');
	border-style:none;
}
hr.forcedown
{
	top: 640px;
}
p
{
	padding-left:64px;
	padding-right:64px;
}
.blue
{
   background-color:#000000;
   background-image:url('images/body-background.jpg');
   background-repeat:repeat-x;
   background-attachment:fixed;
}
.header
{
   margin-left:auto;
   margin-right:auto;
   width:1280px;
   border-style:blank;
}
.navigation
{
   margin-left:auto;
   margin-right:auto;
   width:1280px;
   color:#dddddd;
   text-align:center;
   border-style:blank;
   word-spacing:45px;
   font-size:24px;
}
.gamebar
{
   margin-left:auto;
   margin-right:auto;
   width:1280px;
   color:#dddddd;
   text-align:center;
   border-style:blank;
   font-size:18px;
   text-indent:50px;
   word-spacing:10px;
}
a
{
   color:#ffffff;
}
a:visited, a:hover, a:active
{
   color:#dddddd;
}
.maincontent
{
   margin-left:auto;
   margin-right:auto;
   width:1280px;
   min-height:750px;
   color:#dddddd;
   padding-top:10px;
   padding-bottom:10px;
   padding-left:0px;
   padding-right:0px;
   text-indent:0px;
   opacity:0.9;
   text-align:justify;
}
.formcontent
{
   margin-left:auto;
   margin-right:auto;
   text-align:center;
}
.twocolumns
{
   margin-left:auto;
   margin-right:auto;
   width:1280px;
   color:#dddddd;
   padding-top:10px;
   padding-bottom:10px;
   border-style:blank;
   text-align:justify;
   opacity:0.9;
   -webkit-column-count: 2;
   -moz-column-count: 2;
   column-count: 2;
}
.streambuttons
{
   border-style:blank;
   position:relative;
   width:320px;
   float:right;
   padding-right:0px;
   padding-left:0px;
}
.footer
{
   margin-left:auto;
   margin-right:auto;
   width:1280px;
   float:clear;
   text-align:center;
   color:#dddddd;
   border-style:blank;
}
ul.navibar
{
   list-style-type:none;
   margin:0;
   padding:0;
}
li.navibar
{
   display:inline;
}
img.rightside
{
   float:right;
   margin-top:16px;
   margin-left:16px;
   margin-bottom:16px;
}
img.leftside
{
   float:left;
   margin-top:16px;
   margin-right:16px;
   margin-bottom:16px;
}